It looks like SAGA 3.0.0 has been released, which as far as I know is
not an LTS like 2.3.x. I'm not sure about the support lifetime for
2.3.x, but that is should still be most appropriate for inclusion in
stretch. Please correct me if I'm wrong!

I've limited the watch file to the 2.3.x releases in git to ignore the
newer releases like we do for qgis, but have not uploaded it yet. So the
various Debian system will suggest to package the new upstream release.

Kind Regards,


 GPG Key ID: 4096R/6750F10AE88D4AF1
Fingerprint: 8182 DE41 7056 408D 6146  50D1 6750 F10A E88D 4AF1

Reply via email to